.body{
width: 100%;
background: linear-gradient(-45deg, #f15a24, #666666, #ff0, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}  
div *::selection{
background:#523f86; 
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#f15a24,#ff0);
color: #fff;    
}
.kodebtn{
background: #f15a24;
}
.icon_btns{
background: #ff0;
}        
.colorvalue2{
height: 45px;
cursor: default;
font-size: 1em;
}
.convert_box{
width: 90%;
height:auto;
border-radius: 5px;
border: 1px solid #f1f1f1;
background:#ffffff;
color: #000000;
margin: auto;
padding: 4%;
padding-bottom: 5%;
}
.margin_auto{
margin: auto;
}
.hexargbh4{
margin-bottom: 3%;
}
.applybg{
height: 100vh;
}
.typer_p{
text-align: center;
font-family: "Poppins";
font-size: 2em;
font-weight: bold;
}
.no-back{
background: none;
border: none;
}
#text-container{
width: 100%;
height: auto;
max-height: 200px;
overflow-x: hidden;
padding: 2%;
border: 1px solid #f1f1f1;
margin-top: 10px;
border-radius: 10px;
text-align: left;
}
#text-container-input{
width: 100%;
height: auto;
padding: 2%;
border: 1px solid #f1f1f1;
margin-top: 0;
border-radius: 10px;
text-align: left;
}
#input-text{
width: 100%;
height: auto;
max-height: 300px;
border: 1px solid #f1f1f1;
outline: none;
background: #ffffff;
color: #000000;
font-family: "Poppins";
font-size: 1.5em;
resize: none;
border-radius: 10px;
padding: 2%;
margin-top: 10px;
}
.reset{
width: 85%;
height: 45px;
margin: auto;
background: lightcoral;
color: #fff;
font-family: "Poppins";
font-size: 1.2em;
border: none;
outline: none;
cursor: pointer;
float: right;
margin-right: 10px;
border-radius: 5px;
}
#character-count,.unique-count,.accuracy,.correcttext{
text-align: center;
font-size: 1.8em;
font-family: "Poppins";
font-weight: 600;
}
#character-count{
color: lightseagreen;
}
.unique-count{
color: lightskyblue;
}
.accuracy{
color: lightsalmon;
}
.correcttext{
color: #008000;
}
.custom-word-input,.difficulty{
width: 95%;
height: 45px;
border: 1px solid #f1f1f1;
outline: none;
background: #ffffff;
color: #000000;
padding-left: 5%;
padding-right: 5%;
border-radius: 5px;
margin-top: 10px;
-webkit-appearance: none;
appearance: none;
}
#custom-character-count{
display: none;
}
#input-text{
font-family: 'Arial', sans-serif;
font-size: 1.5em;
}
.letter-main{
margin-top: 3%;
}
.red-highlight{
color: red;
font-family: "Poppins";
font-weight: bold;
}
.repeatedp{
font-family:"Poppins";
font-weight: bold;
color: #333;
}
.icon_btns{
color: #000000;
}